//! This crate contains classes and binaries to visualize and convert 3D models.

#![warn(missing_docs)]

extern crate num;
extern crate image;

#[macro_use] extern crate verbose_log;
#[macro_use] extern crate glium;

pub mod math;
pub mod model;
pub mod renderer;
pub mod parser;
pub mod exporter;
